table.dataTable,
/*table.dataTable th,*/ 
table.dataTable td {
    border: none !important;
}

/* Optional: To remove the default line that appears below the table when using scrollY */
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: none !important;
}

table.dataTable tfoot {
    border-top: 1px solid black !important;
	
	border-bottom: none !important;
	border-left: none !important;
	border-right: none !important;
	
}
